@charset "UTF-8";

/* 変数定義 */

:root {
    --col-space: 10px;
    --base-margin: 10px;
    --color-mainOrange: #6B2D6E;
    --color-mainGreen: rgba(92, 184, 178, 1);
    --color-limeGreen: #B1C127;
    --color-rightGreen: #F0E6F0;
    --color-lightGray: #eee;
    --color-lightOrange: #EFBA7D;
}

.contentWrap {
    max-width: 1100px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.contentWrap.xl {
    max-width: 1793px;
}



.bgLightGreen{
    background-color: var(--color-rightGreen);
}

.bgLightGray{
    background-color: #f6f6f6;
}

.bgLightGray02{
    background-color: #f1ede9;
}

/*
margin
---------------*/
.mb10{
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}
.mb30{
  margin-bottom: 30px;
}
.mb40{
  margin-bottom: 40px;
}
.mb50{
  margin-bottom: 50px;
}
.mb60{
  margin-bottom: 60px;
}
.mb70{
  margin-bottom: 70px;
}
.mb80{
  margin-bottom: 80px;
}
.mb100{
  margin-bottom: 100px;
}
.mb120{
  margin-bottom: 120px;
}
.mb150{
  margin-bottom: 150px;
}
.mb200{
  margin-bottom: 200px;
}

/* ===============================
   ✅ Remodal 可視化バグ修正（テーマ干渉対策）
   =============================== */
/*
.remodal {
  display: none !important;
  position: fixed !important;
  top: 10% !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  opacity: 0;
  visibility: hidden;
  z-index: 99999 !important;
}
  */

.remodal.remodal-is-opening,
.remodal.remodal-is-opened {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
}
